Redmine - Feature #10021

Enhanced Large Text Field for Issues
2012-01-17 18:45 - Jim Schnedar

Status: Closed Start date:
Assignee: % Done: 0%
Target version:

Resolution: Duplicate

Description

| would like an enhanced custom large text field for issues. Essentially, I'd like to add a field that works akin to the description. The
description field is larger on input than a customer large text field. And, on display, it gets its own line. That is, a customer large text

field is in a two-column display, so it only gets half the space.

My intent is to add a "to do" field to an issue. This field will hold the final outcome of the issue as to what needs to be done while
preserving the user's original description input. After an issue has been added, I'd like to use this field to list what needs to be done.
The business analyst, developer, and the tester could modify this field as needed for requirements tracibility. The current custom

large text field can be used; it's just difficult to use because the area for input and display are limited.

Related issues:

Related to Redmine - Feature #3543: Improve 'long text' custom fields Closed 2009-06-25
Is duplicate of Redmine - Patch #21705: Option for long text custom fields to... Closed
History

#1 - 2017-01-26 04:49 - Go MAEDA
- Is duplicate of Patch #21705: Option for long text custom fields to be displayed using full width added

#2 - 2017-01-26 04:51 - Go MAEDA
- Category set to Custom fields
- Status changed from New to Closed

- Resolution set to Duplicate

"Full width layout" for long text custom fields was implemented by #21705 for upcoming 3.4.0.
